print("Sequence intro loaded");

--return Hande> textureName, waitTime, transTime, transtpye, startR, G, B, A end R, G, B, A fade R,G,B,A, reverse?
--key0 = addComicKey("comic_black.dds", 0, 1.5, wipe_none,    1,1,1,0,         1,1,1,1);
--addComicKey("seq_intro1A.jpg", 1.5, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("comic_black.dds", 1.5, 0.0, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids1A.jpg", 1.5, 3.5, slide_bottom,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids1B.jpg", 3.2, 0.3, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);

addComicKey("seq_kids2A.jpg", 3.0, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids2B.jpg", 2.0, 0.15, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids2C.jpg", 0.0, 1.0, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids2B.jpg", 0.0, 0.15, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids2C.jpg", 0.0, 0.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids2B.jpg", 0.0, 0.15, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids2C.jpg", 0.0, 0.25, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids2B.jpg", 0.0, 0.15, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
--addComicKey("seq_kids2C.jpg", 0.0, 0.12, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("comic_black.dds", 0.0, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);


addComicKey("seq_kids3A.jpg", 3.0, 1.5, wipe_right,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids4A.jpg", 3.0, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("seq_kids5A.jpg", 3.0, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("comic_black.dds", 3.0, 6.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);


--return handle> time, zoom, posX, posY
cam1 = addCamKey(8, 1, 0, 0);


playSong("assasin.ogg");
QFX(seqSound_GunShot, 16.50);
QFX(seqSound_GunShot, 1.15);
QFX(seqSound_GunShot, 0.65);
QFX(seqSound_GunShot, 0.40);
startComic(0, 0, 0, false, true);